

body {
    background-color: black;
    overflow: hidden;
    margin: 50% 0 0 0;
    position: relative;
}

.container {
    display: flex;
    height: 100%;
    width: 60%;
    margin: 0 auto;
    perspective: 850px;
}

.animation {
    color: yellow;
    font-size: 3vw;
    line-height: 1.5em;
    font-weight: bold;
    text-align: justify;
    position: relative;
    animation: slide 30s linear infinite;
    transform: rotateX(20deg);
}

h1, h2 {
    text-align: center;
}

@keyframes slide {
    from { top: 0; transform: translateZ(0) rotateX(20deg) scale(1);}
    to {top: -7500px; transform: translateZ(-2500px) rotateX(21deg) scale(1);}
}